Notifications
Clear all

Paid Addons Support Forum Only

Please note, that here we only support Paid Addons issues and questions.

gVectors Support staff works from 6am to 6pm (GMT+0)

All questions related to wpForo and wpDiscuz free plugins should be asked in the corresponding plugin support forum:

 

wpDiscuz Support Forum wpForo Support Forum

Defender Pro has detected a vulnerability in this plugin that may cause harm to your site.


George Lucena
(@george-lucenauol-com-br)
Member Customer
Joined: 4 years ago
Posts: 3
Topic starter  

Defender Pro has detected a vulnerability in this plugin that may cause harm to your site.
Comments - wpDiscuz <= 7.3.1 - Admin+ Stored Cross-Site Scripting
We recommend that you deactivate this plugin until the vulnerability has been fixed.


Quote
Astghik
(@astgh)
Support Team Admin
Joined: 4 years ago
Posts: 5127
 

Hi George Lucena,

It has been fixed in the next version of the plugin. Please use the latest version of the wpDiscuz plugin. Check out the changelog here:  https://wordpress.org/plugins/wpdiscuz/#developers


ReplyQuote
Share:
Scroll to top